{
    "id": "5d041246-77c1-4a04-896e-51c08d96916f",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "5d041246-77c1-4a04-896e-51c08d96916f",
    "children": [
        "0f9b7664-02ee-4c1c-b8ee-07ad08fac3ad",
        "068a9b9d-9af8-4d4c-b794-030d0a467f74",
        "0c9797aa-97f4-45bf-9582-b7c778acfcb2",
        "79878d65-ee85-469b-a982-cdf58e268556",
        "e439ec9f-4c7e-41aa-8ce5-31c99b00bb0f"
    ],
    "filterType": "GMRoom",
    "folderName": "rooms",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Rooms"
}